<div class="location">
    <h2>Ubiación</h2>
    <form class="form-custum">
        <div class="item">
            <select name="sex" id="sex" class="form-control" required >
                <option value="" selected >Zapopan, Jalisco</option>
            </select>
        </div>
    </form>
    <div class="map">
        <img class="w-100" src="https://ep01.epimg.net/tecnologia/imagenes/2019/11/13/actualidad/1573658897_566202_1573659544_noticia_normal.jpg" alt="">
    </div>
</div>